#stat-table {
    width: 100%;
    line-height: 50px;
    text-align: center;
    font-size: 35px;
}#mainPic {
    width: 100%
}
#backToTop {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99999999999999;
    font-size: 50px;
    cursor:pointer;
}
#backToTop:hover{
    color:black;
}
#side-bar-button {
    display:none;
}
/***********/
#section2, #header, #footer {
    direction: rtl;
}
.cubes_img {
    border-radius:10px 10px 0 0;
    width: 216px;
    height: 216px;
}
    .cubes_img:hover {

    }
.hoverDefualt  *:hover {
    color:black;
}
.horn {
    width: 200px;
    background-color: black;
}
.inlineBlock {display:inline-block!important;}


#home-page-top-text{border-right: 1px solid #ece8de;
    padding-right: 50px;
    border-left: 1px solid #ece8de;
    padding-left: 50px;
    box-sizing: border-box;
}

.left-side-bar
{
    background-color:#eeeef0;
    box-sizing: border-box;
    border-top: 0;
    padding-top: 0;
}

.left-content
{
    padding-right:50px;
    box-sizing: border-box;
    
    border-left: 0;
    border-top:0;
    border-bottom: 0;
    border-right: 1px dashed #0e3c5e;
}

.table-filters
{
    float:left;
}

.MMIcons
{
    	filter: grayscale(100%);
}


.left-side-bar > .left-side-cube {
    border-radius: 10px;
    margin-bottom:50px;
}

.left-side-bar .left-side-title {
    color:#0f3c61;
    font-size:x-large;
    margin-bottom:10px;
}

.left-side-cube a
{
    display:block;
    padding:7px 0;
    text-decoration:none !important;
    position:relative;
    right:0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.left-side-cube a:hover
{
    color:#0f3c60;
    right:10px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.left-side-cube a:visited {
    color: #0e3c5e;
}

.left-side-cube .this-page
{
    color: #000 !important;
    font-weight: bold;
}

.left-side-cube a:before
{
    content: "\00261A \0000A0\0000A0";
    font-size:x-large;
    color:#0f3c61;
    text-decoration:none !important;
}

#home-page-map-footer-form
{
    color:#0f3c61;
}

.cube-title {
    font-weight: 800;
    margin-bottom: 0px;
    float: left;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
    text-align: center;
    text-shadow: 0px 0px 30px rgba(255, 255, 255, 1);
    font-size: xx-large;
}
  #header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}
#header #logo img {
    width: 160px;
    max-width: none;
        
}
#mainLogo {
    width: 75px;
}

#top-menu{
    position: absolute;
    top: 0;
    width: 100%;
    background: rgb(15, 60, 95);
    color: #171616;
    z-index: 9999999999999;
    padding: 5px 0;
    box-shadow: -1px -2px 12px 0px #000;
}
#top-menu ul {float:left;margin:0;padding:15px;margin-top: 5px;}
#top-menu ul li {display:inline-block;padding:0 20px;}
#top-menu ul li a{color:#fff;}
#top-menu ul li:hover a{text-decoration:underline;}
#website-title {
    color: #fff;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    font-size: 40px;
    font-family: heebo;
    font-weight: lighter;

}
#top-menu .col {margin-top:0 !important;margin-bottom:0 !important;}
#header-logo-cube {
    box-sizing: border-box;
    border-radius: 0 0 40px 40px;
    position: absolute;
    top: 0px;
    font-size: 40px;
    color: #0f3c60;
    font-family: 'Suez One';
    background-color: rgba(255,255,255,0.95);
    text-align: center;
    z-index: 99999999999999999;
    right: 50px;
    padding: 10px;
    box-shadow: -1px 2px 10px 0px #544d4d;
    padding-bottom: 15px !important;
}
#header-logo-cube .logo {display:block;height:80px;margin:auto;}
#header-logo-cube h1 {color:#0f3c61;font-family:'Suez One';}
#top-menu .col #header-logo-container {margin-top:5px !important;margin-bottom:5px !important;position:relative;}

#website-title-top-menu {
    /* position: absolute; */
    /* top: 100px; */
    /* right: 30px; */
    font-size: 45px;
    margin: 0px 0px 0px 0px;
    /* line-height: 150%; */
    /* color: #1f1f1f; */
    /* text-shadow: #efefef 1px 1px; */
    font-family: 'Suez One';
    padding-top: 10px;
    box-sizing: content-box;
    color:#fff;

}
#website-menu {
    position: absolute;
    top: 200px;
    right: 25px;
    background-color: #ffffff8c;
    /* padding-right: 200px; */
    box-sizing: content-box;
    border-radius: 10px;
    padding-top: 10px;
}
.menu-title > * {
    display: inline-block;
    margin-left: 15px;
}
#menuContainer {
    display: none;
    background-color: #0f3c61;
    padding-left: 100px;
    box-sizing: content-box;
    z-index: 9
}
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    display: block !important;
    position: fixed;
    top: 0;
    width: 100%;
}

#logo-container {
    margin: 3px 0;
    position: absolute;
    /* z-index: auto; */
    top: 50px;
    right: 50px;
}

#nav-container h1 {
    float: right;
    display: inline-block;
    margin-top: 32px;
    font-size: 35px;
    color: #fff;
}

    #nav-container
    {
        margin:3px 0;
    }

#header ul { float: left; }
#header ul li { display: inline-block; margin: 0 20px; padding: 0; }
#header ul li a { font-size: 20px; color: #fff;font-family:"heebo";    text-decoration: none; }
    #header ul li a:hover,
    #header ul li a:focus {
        text-decoration:underline; color:#fff !important;
    }


    #header ul li:hover a {
        text-decoration:underline; color:#fff !important;
    }

#header ul.lang li { margin: 0; width: 30px; }

#header, #footer {
    background-color: #0f3c5f;
    
    color: #fff;
}

#slider { margin: 0; padding: 0; }
#slider li { margin: 0; padding: 0; height: 600px; background-position: center center; background-size: cover; background-repeat: no-repeat; }

.slider-outer { position: relative; }
.slider-outer .bx-controls { left: 0; right: 0; position: absolute; top: 50%; }
.slider-outer .bx-controls .bx-prev { background: url(/images/left.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: left; margin-left: 50px; font-size: 0px; }
.slider-outer .bx-controls .bx-next { background: url(/images/right.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: right; margin-right: 50px; font-size: 0px; }

#section1 {background-size: 800px; padding: 30px 0; }

#section1 { position: relative; }
.carousel-nav { top: 50%; bottom: auto; z-index: 99999; height: 30px; margin-top: -15px; } 
.carousel-nav a.prev { background: url(/images/left2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }
.carousel-nav a.next { background: url(/images/right2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }

#section1 h2 { text-align: center; color: #4f5459; font-size: 30px; margin: 30px 0; padding: 0; }

.carousel {  min-width: 100%; }
.carousel-item { width: 100%; background: #fff; }
img { max-width: 100%; }
.slag { float: left;  width: 20%; overflow: hidden; position: relative; border-radius: 100%; padding: 0 40px; box-sizing: border-box; -webkit-box-sizing: border-box; }

.slag a { color: #df7fb4; }
.slag h4 { text-align: center; margin: 15px 0 0; padding: 0; color: #df7fb4; }
.slag a:hover h4 { color: #000; }  

* { outline: none; }

#section2 { padding: 50px 0; background: #f5f5f5; }

#section2 .span_4_of_12 .inner { margin-right: 60px; }
#section2 .span_8_of_12 .inner { margin-left: 60px; }

#section2 #ver-slider p { display: block; overflow: hidden; width: 100%; background: #fff; margin: 0; padding: 0; position: relative; }
#section2 #ver-slider p:before { content: ''; left: 0; bottom: 0; width: 100%; height: 100%; top: 0; right: 0; background: url(/images/border-btm.png) left bottom no-repeat; position: absolute; z-index: 0; }
#section2 #ver-slider p:after { content: ''; left: 0; bottom: 0; width: 100%; height: 100%; top: 0; right: 0; background: url(/images/border-tp.png) center top no-repeat; position: absolute; z-index: 0; }
#section2 #ver-slider span { float: right; width: 78%; z-index: 2; position: relative; }
#section2 #ver-slider img { float: right; width: 20%; margin-left: 2%; z-index: 2; position: relative; }

#section2 #ver-slider span strong { font-size: 16px; display: block; margin: 5px 0; }
#section2 #ver-slider span { font-size: 14px; }

#section2 h2 { font-size: 30px; color: #4f5459; margin: 0 0 20px; padding: 0; } 

#section2 .bx-controls { margin: 20px 0 0; }

#section2 .bx-controls .bx-prev { background: url(/images/up.png) center center no-repeat; background-size: 30px; display: block; width: 30px; height: 30px; float: left; font-size: 0px; }
#section2 .bx-controls .bx-next { background: url(/images/down.png) center center no-repeat; background-size: 30px; display: block; width: 30px; height: 30px; float: right; font-size: 0px; }

#section1 .gallery-inner .gallery-box a {position:relative;display:block;    text-decoration: none;}
#section1 .gallery-inner .gallery-box {
    background-color: transparent;
    position: relative;
    display: inline-block;
    margin: 25px;
    margin-left:8px;
    padding: 0px;
    border-radius: 15px;
    vertical-align: top;
}

.cubesMoreData * {
    background: white;
}

.cubesMoreData a:hover {color:initial;text-decoration:underline;}

    #section1 .gallery-inner .gallery-box .image-cover {
        position: absolute;
        width: 100%;
        font-size: 23px;
        text-align: center;
        font-weight: normal;
        box-sizing: border-box;
        color: #fff;
        bottom: 0;
        background: #0f3c60;
        line-height: 100%;
        padding:5px;
    }

#footer {
    background: #1f1f1f;
    padding: 5px 0;  
    color:#fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-box-shadow: 0px -1px 28px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -1px 28px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -1px 28px 0px rgba(0,0,0,0.75);
    font-family:"heebo";
}
#footer a { color: #fff !important; }
    #footer a:hover,
    #footer a:focus {
        color: #1d1815;
    }  
#footer #footer-logo img { height: 150px; width: auto; }

#footer .social { text-align: center; margin: 100px 0 0; }
#footer .social a { margin: 0 10px; }
#footer .social a img { width: 40px; }

#footer .infos { margin-top: 65px; } 

#toggle { display: none; width: 28px; height: 30px; margin: 26px 0 0; float: right; } 
#toggle span:after,
#toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
#toggle span:after{ top: 9px; }
#toggle span { position: relative; display: block; }
#toggle span,
#toggle span:after,
#toggle span:before { width: 100%; height: 5px; background-color: #fff; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

/* on activation */
#toggle.on span { background-color: transparent; }
#toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
#toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
#toggle.on + #menu { opacity: 1; visibility: visible; }

.carousel.carousel-fade * {
    background-color: transparent !important;
}


#header .sub-menu-container {
    display: none;
    position: absolute;
    margin: 0 !important;
    background: #efeff0;
}
#header ul li .sub-menu-container li {display:block; margin:0 !important;padding:10px;}
#header ul li .sub-menu-container li a {color:#0f3c60 !important;text-decoration:none !important;}
#header ul li .sub-menu-container li:hover {background:#fff;text-decoration:none !important;}
#header ul li .sub-menu-container li:hover a {
    text-decoration:none !important;
    color: #1d1815;
}
.h1MedTitle {
    font-size: 50px;
    color: #0f3c61;
    font-family: "heebo";
    text-decoration: underline;
    text-decoration-style: dotted;
    margin-bottom: 35px;
}
#website-menu .sub-menu-container {
    display: none;
    position: absolute;
    margin: 0 !important;
    background: #d0c4c1;
}
#website-menu ul li:hover .sub-menu-container {
    display: block;
}

#website-menu ul li .sub-menu-container li {
    display: block;
    margin: 0 !important;
    color: #fff;
    padding: 7px;
}

    #website-menu ul li .sub-menu-container li a {

    }

    #website-menu ul li .sub-menu-container li:hover a {
        color: #fff;
    }
    #website-menu ul li .sub-menu-container li:hover {
        background-color: #7f7573;
    }


#header ul li:hover .sub-menu-container {
    display: block;
}

.page-title {
    color: #0f3c60;
    font-size:35px;
}

a:hover {text-decoration:underline;}
#breadcrump {font-size:small;}
#breadcrump a {text-decoration:underline;color: blue !important;}
.page-content-container .gallery-container .gallery-image-description {
    position: absolute;
    bottom: 0;
    background-color: rgba(255,255,255,0.6);
    width: 100%;
    text-align: center;
    font-size: medium;
}
#seciton0 {padding-top:400px;padding-bottom:100px;}
#seciton00 {padding-top:400px;padding-bottom:200px;}
#seciton000 {padding-top:400px;padding-bottom:200px;}
.cover {padding-top:400px;background-color:rgba(0,0,0,0)}
.home-cover{padding-bottom:20px;}
.cubesMoreData {
        margin-top: 10px;
}
.dataTables_info {
    display: none;
}
.dataTables_filter {
    /* display:none;*/
}

.page-content-container .text-container {
    line-height:180% !important;
}

.gallery-container .gallery-row {
    margin:10px 0;
    position: relative;
}

.page-map iframe{width:100%;margin-top:50px;}
.page-content-container {    background-color: #edeeef;}




@media (min-width: 768px)
{
    #articleContent {width:90%;}
}

@media (min-width: 959px) and (max-width: 1200px) {
	
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	#footer .infos a { font-size: 15px; }
	#footer #footer-logo img { height: auto; width: 150px; }
	#footer .infos {  margin-top: 0; }
	#footer .social { margin: 30px 0 0; }
	
	#section2 #ver-slider span { margin-left: 2%; margin-right: 0; margin-bottom: 5px; width: 76%; }
	
}

@media (min-width: 768px) and (max-width: 979px) {
 	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12,
	#section2 .span_3_of_12.col { width: 100%; }
	
	.col { margin: 2% 0; }
	
	#header ul.menu { display: none; }

	#header ul.lang { margin: 50px 0 0; }
	#header .span_2_of_12,
	#header .span_10_of_12 { width: 50%; text-align: right; }

	#footer .social { text-align: right; }
	
	#section2 h2 { text-align: center; }
	
	#section2 .span_4_of_12 { text-align: center; }
	#section2 .inner { margin: 0 !important; }
	
	.slag { width: 33.33%; }
	
	#header ul.menu { float: left; width: 100%; text-align: left; margin: 20px 0 0; }
	#header ul.menu li { display: block; margin: 0; }
	#header ul.menu li a { display: block; margin: 20px 0; }
	
	#toggle { display: block; float: left; margin: 0 20px; 	position: relative; 	top: 60px; 	}
	
	#slider li { height: 600px; }

  
}


@media (max-width: 767px) {


    .span_12_of_12,
    .span_11_of_12,
    .span_10_of_12,
    .span_9_of_12,
    .span_8_of_12,
    .span_7_of_12,
    .span_6_of_12,
    .span_5_of_12,
    .span_4_of_12,
    .span_3_of_12,
    .span_2_of_12,
    .span_1_of_12,
    #section2 .span_3_of_12.col {
        width: 100%;
    }

    .col {
        margin: 0 0 !important;
    }

    #header ul.menu {
        display: none;
        padding: 0px;
    }

    #header ul.lang {
        margin: 50px 0 0;
    }

    #header .span_2_of_12,
    #header .span_10_of_12 {
        text-align: right;
    }

    #footer .social {
        text-align: right;
    }

    #section2 h2 {
        text-align: center;
    }

    #section2 .span_4_of_12 {
        text-align: center;
    }

    #section2 .inner {
        margin: 0 !important;
    }

    .slag {
        width: 50%;
    }

    #header {
    }

        #header ul.menu {
            text-align: right;
            float: left;
            width: 100%;
            margin: 20px 0 0;
        }

            #header ul.menu li {
                display: block;
                margin: 0;
            }

                #header ul.menu li a {
                    display: block;
                    margin: 20px 0;
                    text-align: center;
                }

    #toggle {
        display: block;
        float: left;
        margin: 0 20px;
        position: relative;
        margin: 0;
        position: absolute;
        top: 25px;
        right: 5px;
    }


    #nav-container h1 {
        margin: 8px 0;
        font-size: 25px;
        text-align: center;
        display: block;
        float: none;
    }

    #header #logo img {
        width: 130px;
        text-align: center;
        max-width: none;
        display: block;
        margin: auto;
    }

    #Accessibility_Btn, #Accessibility_Container {
        top: 130px !important;
    }


    #slider li {
        height: 300px;
    }

    #footer .social {
        margin: 20px 0;
    }

    #footer .infos {
        margin-top: 0;
        margin-bottom: 30px;
    }

    #section2 #ver-slider img {
        float: none;
        width: 130px;
        margin: 15px 15px 0;
        display: block;
    }

    #section2 #ver-slider span {
        float: none;
        margin: 10px;
        display: block;
        width: auto;
    }

    .boxes {
        margin: 0px !important;
        margin-top: 5px !important;
        margin-bottom: 20px !important;
    }

    #mapsIframe {
        text-align: center !important;
    }

    .page-title {
        font-size: x-large;
    }

    .dataTables_wrapper {
        overflow-x: scroll;
    }

    .container {
        margin-right: auto;
        margin-left: auto;
        padding: 0 15px;
    }

    .cover {
        margin-bottom: 10px;
        padding-top: 200px !important;
        /*margin-top: 100px;*/
    }

    #toggle-container {
        position: absolute;
        width: 40px;
        height: 50px;
        left: 0px;
        padding: 7px;
        top: -7px;
    }

    #seciton0 {
        padding-top: 200px !important;
    }

    .data-table {
        zoom: 0.9;
    }

    .left-side-bar > div {
        padding: 0px;
        text-align: center;
        margin-bottom: 50px !important;
    }

    .logo {
        display: none;
    }

    #website-title {
        font-size: 30px;
    }
    .left-side-bar {
        background-color: #d1d6d9;
        border-bottom: 1px solid;
        z-index: 999;
        min-height: 0px;
        display: inline-block;
        position: fixed;
        right: -1000px;
        top: 130px;
    }
    .e_cubs {
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 20px !important;
    }
    .e_cubs:last-of-type{
        margin-bottom:50px!important;
    }
    table {
        margin-bottom: 50px!important;
    }
    #side-bar-button {
        z-index: 999999999999999;
        position: fixed;
        right: 0px;
        top: 130px;
        font-size: 42px;
        padding: 5px;
        background-color: #d1d6d9;
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
        box-sizing: content-box;
        cursor: pointer;
    }
}

.btn {
    outline:none !important;
}